#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-Cwo81Wz1qFoCWDpPoYrU8I
key:                  insert-ordered-containers-0.2.5.3-Cwo81Wz1qFoCWDpPoYrU8I
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  ca3dc687f3cdb82e523ee2ad2803c7a9
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-Cwo81Wz1qFoCWDpPoYrU8I
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    indexed-traversable-0.1.3-KIkqpQDZFwfC7v1aqBbIIv
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    optics-core-0.4.1.1-19QC8IlCQiP3nCPMSVXeIH
    optics-extra-0.4.2.1-FblPAB6XdyAGUF9z9htxPE
    semigroupoids-5.3.7-4jaPvonLAsPBpig4bIcEIE text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

